body { background-color: #ffffcc; background-image: url("bg.gif"); background-repeat: repeat-x; color: black; font-family: Helvetica, sans-serif; margin: 0; padding: 0; }
h1 { font-size: 1.3em; }
h1, h2, .center, .h,  #p { text-align: center; }
a { color: saddlebrown; text-decoration: none; }
a:hover { color: goldenrod; }
ul { list-style-type: none; padding: 0; margin: 0; }

.h { background-color: #ffffcc; border: 3px double black; margin: 0 3px 5px 3px; height: 50px; }
.h a { font-size: 30px; display: block; padding-top: 5px; height: 100%; }
.h a:hover { color: black; }
.sl { width: 130px; float: left; margin-left: 5px; }
.sl ul { border-bottom: 2px solid black; }
.sl li { background-color: #ffffcc; margin: 0; border-top: 2px solid black; }
.sl li a { display: block; width: 100%; text-decoration: none; color: silver; font-weight: bold; padding-top: 2px; padding-bottom: 3px; padding-left: 2px; width: 128px; background-image: url("bgm.gif"); background-repeat: repeat-x; background-position: bottom; }
.sl li a:hover { background-color: tan; color: black; text-decoration: none; background-position: top; }

.psl { background-color: #ffffcc; width: 150px; float: right; margin-right: 5px; }
.psl ul { border-bottom: 2px solid black; }
.psl li { margin: 0; border-top: 2px solid black; padding: 3px; }

#hsl { background-color: #ffffcc; border: 3px double black; margin: 0 160px 5px 140px; padding: 0 3px 0 5px; }
#hsl img { border: 1px solid black; }
#p { background-color: #ffffcc; border: 3px double black; margin: 0 160px 0 140px; padding: 0 3px 0 5px; }
.fr {float:right; margin: 0 0 3px 3px;}
.cb {clear: both;}
